RESTinio

Public Types | List of all members
nonstd::variants::detail::type_of_size< nulltype, N > Struct Template Reference

`#include <variant.hpp>`

## Public Types
typedef variant_CONFIG_ALIGN_AS_FALLBACK | type

## Detailed Description

template<size_t N>
struct nonstd::variants::detail::type_of_size< nulltype, N >

Definition at line 942 of file variant.hpp.

## Member Typedef Documentation

## ◆ type

template<size_t N>

typedef variant_CONFIG_ALIGN_AS_FALLBACK nonstd::variants::detail::type_of_size< nulltype, N >::type

Definition at line 944 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp